Uploaded image for project: 'Indy SDK'
  1. Indy SDK
  2. IS-586

Add libzmq dependency for indy-cli

    XMLWordPrintable

Details

    • Bug
    • Status: Complete
    • Medium
    • Resolution: Done
    • None
    • 1.4
    • None

    Description

      Build Info:
      indy-cli 1.3.1~410

      Steps to Reproduce:
      1. Install libindy and indy-cli from master.
      2. Run indy-cli.

      Actual Results:

      indy-cli: error while loading shared libraries: libzmq.so.5: cannot open shared object file: No such file or directory
      

      Expected Results:
      indy-cli should run normally.

      Workaround:

      apt-get install -y libzmq3-dev
      

      or

      apt-get install -y libzmq5
      

      Attachments

        Activity

          People

            zhigunenko.dsr NIkita Zhigunenko
            VladimirWork Vladimir Shishkin
            NIkita Zhigunenko, Vladimir Shishkin, Vyacheslav Gudkov
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: